/*     233485 : 탭 버튼 이미지      */
.tab_info__233485__ {display:table;width:100%}
.tab_info__233485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__233485__ {max-width:100%}
.img__233485__ * {box-sizing:border-box}
.img__233485__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__233485__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__233485__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__233485__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__233485__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__233485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__233485__ > a {height:60px;}
	.img__233485__.on > a:before {height:4px;}
	.img__233485__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     233495 : 탭 버튼 이미지      */
.tab_info__233495__ {display:table;width:100%}
.tab_info__233495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__233495__ {max-width:100%}
.img__233495__ * {box-sizing:border-box}
.img__233495__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__233495__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__233495__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__233495__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__233495__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__233495__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__233495__ > a {height:60px;}
	.img__233495__.on > a:before {height:4px;}
	.img__233495__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     233505 : 탭 컨텐츠 블록 설정      */
.block_option__233505__ {display:table;width:100%}
.block_option__233505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     233515 : 타이틀 텍스트      */
.title__233515__ {font-size:0}
.title__233515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__233515__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__233515__.style_top p {padding-top:10px}
.title__233515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__233515__.style_right p {padding-right:14px}
.title__233515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__233515__.style_bottom p {padding-bottom:12px}
.title__233515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__233515__.style_left p {padding-left:14px}
.title__233515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__233515__.style_circle1 p {padding-left:18px}
.title__233515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__233515__.style_circle2 p {padding-left:18px}
.title__233515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__233515__ p {font-size:20px}
	.title__233515__.style_top p:before {width:20px}
	.title__233515__.style_right p:before {height:20px}
	.title__233515__.style_bottom p:before {width:20px}
	.title__233515__.style_left p:before {height:20px}
}

/*     233525 : 이미지      */
.img__233525__ {max-width:100%}
.img__233525__ * {box-sizing:border-box}
.img__233525__ a {display:block;vertical-align:top}
.img__233525__ img {width:1000px;vertical-align:top}

/*     233535 : 타이틀 텍스트      */
.title__233535__ {font-size:0}
.title__233535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__233535__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__233535__.style_top p {padding-top:10px}
.title__233535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__233535__.style_right p {padding-right:14px}
.title__233535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__233535__.style_bottom p {padding-bottom:12px}
.title__233535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__233535__.style_left p {padding-left:14px}
.title__233535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__233535__.style_circle1 p {padding-left:18px}
.title__233535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__233535__.style_circle2 p {padding-left:18px}
.title__233535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__233535__ p {font-size:20px}
	.title__233535__.style_top p:before {width:20px}
	.title__233535__.style_right p:before {height:20px}
	.title__233535__.style_bottom p:before {width:20px}
	.title__233535__.style_left p:before {height:20px}
}

/*     233545 : 이미지      */
.img__233545__ {max-width:100%}
.img__233545__ * {box-sizing:border-box}
.img__233545__ a {display:block;vertical-align:top}
.img__233545__ img {width:1920px;vertical-align:top}

/*     233555 : 타이틀 텍스트      */
.title__233555__ {font-size:0}
.title__233555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__233555__ p:before {content:'';position:absolute;background:#D6DF23;font-size:0}

.title__233555__.style_top p {padding-top:10px}
.title__233555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__233555__.style_right p {padding-right:14px}
.title__233555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__233555__.style_bottom p {padding-bottom:12px}
.title__233555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__233555__.style_left p {padding-left:14px}
.title__233555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__233555__.style_circle1 p {padding-left:18px}
.title__233555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__233555__.style_circle2 p {padding-left:18px}
.title__233555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #D6DF23;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__233555__ p {font-size:20px}
	.title__233555__.style_top p:before {width:20px}
	.title__233555__.style_right p:before {height:20px}
	.title__233555__.style_bottom p:before {width:20px}
	.title__233555__.style_left p:before {height:20px}
}

/*     233565 : 이미지      */
.img__233565__ {max-width:100%}
.img__233565__ * {box-sizing:border-box}
.img__233565__ a {display:block;vertical-align:top}
.img__233565__ img {width:1920px;vertical-align:top}

/*     233575 : 실선      */
.solid_line__233575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__233575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__233575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__233575__ {height:20px}
}

/*     233585 : 이미지      */
.img__233585__ {max-width:100%}
.img__233585__ * {box-sizing:border-box}
.img__233585__ a {display:block;vertical-align:top}
.img__233585__ img {width:720px;vertical-align:top}

/*     233625 : 탭 컨텐츠 블록 설정      */
.block_option__233625__ {display:table;width:100%}
.block_option__233625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     233635 : 이미지      */
.img__233635__ {max-width:100%}
.img__233635__ * {box-sizing:border-box}
.img__233635__ a {display:block;vertical-align:top}
.img__233635__ img {width:1000px;vertical-align:top}

/*     233645 : 점선      */
.dashed_line__233645__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233645__ {height:20px}
}

/*     233655 : 이미지      */
.img__233655__ {max-width:100%}
.img__233655__ * {box-sizing:border-box}
.img__233655__ a {display:block;vertical-align:top}
.img__233655__ img {width:1920px;vertical-align:top}

/*     233665 : 점선      */
.dashed_line__233665__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233665__ {height:20px}
}

/*     233675 : 이미지      */
.img__233675__ {max-width:100%}
.img__233675__ * {box-sizing:border-box}
.img__233675__ a {display:block;vertical-align:top}
.img__233675__ img {width:1920px;vertical-align:top}

/*     233685 : 점선      */
.dashed_line__233685__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233685__ {height:20px}
}

/*     233695 : 이미지      */
.img__233695__ {max-width:100%}
.img__233695__ * {box-sizing:border-box}
.img__233695__ a {display:block;vertical-align:top}
.img__233695__ img {width:1920px;vertical-align:top}

/*     233705 : 점선      */
.dashed_line__233705__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233705__ {height:20px}
}

/*     233715 : 이미지      */
.img__233715__ {max-width:100%}
.img__233715__ * {box-sizing:border-box}
.img__233715__ a {display:block;vertical-align:top}
.img__233715__ img {width:1920px;vertical-align:top}

/*     233725 : 탭 컨텐츠 블록 설정      */
.block_option__233725__ {display:table;width:100%}
.block_option__233725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     233735 : 이미지      */
.img__233735__ {max-width:100%}
.img__233735__ * {box-sizing:border-box}
.img__233735__ a {display:block;vertical-align:top}
.img__233735__ img {width:1000px;vertical-align:top}

/*     233745 : 이미지      */
.img__233745__ {max-width:100%}
.img__233745__ * {box-sizing:border-box}
.img__233745__ a {display:block;vertical-align:top}
.img__233745__ img {width:1920px;vertical-align:top}

/*     233755 : 점선      */
.dashed_line__233755__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233755__ {height:20px}
}

/*     233765 : 이미지      */
.img__233765__ {max-width:100%}
.img__233765__ * {box-sizing:border-box}
.img__233765__ a {display:block;vertical-align:top}
.img__233765__ img {width:1920px;vertical-align:top}

/*     233775 : 탭 컨텐츠 블록 설정      */
.block_option__233775__ {display:table;width:100%}
.block_option__233775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     233785 : 이미지      */
.img__233785__ {max-width:100%}
.img__233785__ * {box-sizing:border-box}
.img__233785__ a {display:block;vertical-align:top}
.img__233785__ img {width:1000px;vertical-align:top}

/*     233795 : 이미지      */
.img__233795__ {max-width:100%}
.img__233795__ * {box-sizing:border-box}
.img__233795__ a {display:block;vertical-align:top}
.img__233795__ img {width:1920px;vertical-align:top}

/*     233805 : 점선      */
.dashed_line__233805__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233805__ {height:20px}
}

/*     233815 : 이미지      */
.img__233815__ {max-width:100%}
.img__233815__ * {box-sizing:border-box}
.img__233815__ a {display:block;vertical-align:top}
.img__233815__ img {width:1920px;vertical-align:top}

/*     233825 : 탭 컨텐츠 블록 설정      */
.block_option__233825__ {display:table;width:100%}
.block_option__233825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     233835 : 이미지      */
.img__233835__ {max-width:100%}
.img__233835__ * {box-sizing:border-box}
.img__233835__ a {display:block;vertical-align:top}
.img__233835__ img {width:1920px;vertical-align:top}

/*     233845 : 점선      */
.dashed_line__233845__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233845__ {height:20px}
}

/*     233855 : 이미지      */
.img__233855__ {max-width:100%}
.img__233855__ * {box-sizing:border-box}
.img__233855__ a {display:block;vertical-align:top}
.img__233855__ img {width:1920px;vertical-align:top}

/*     233865 : 이미지      */
.img__233865__ {max-width:100%}
.img__233865__ * {box-sizing:border-box}
.img__233865__ a {display:block;vertical-align:top}
.img__233865__ img {width:1920px;vertical-align:top}

/*     233875 : 이미지      */
.img__233875__ {max-width:100%}
.img__233875__ * {box-sizing:border-box}
.img__233875__ a {display:block;vertical-align:top}
.img__233875__ img {width:1920px;vertical-align:top}

/*     233885 : 이미지      */
.img__233885__ {max-width:100%}
.img__233885__ * {box-sizing:border-box}
.img__233885__ a {display:block;vertical-align:top}
.img__233885__ img {width:1920px;vertical-align:top}

/*     233895 : 이미지      */
.img__233895__ {max-width:100%}
.img__233895__ * {box-sizing:border-box}
.img__233895__ a {display:block;vertical-align:top}
.img__233895__ img {width:1920px;vertical-align:top}

/*     233905 : 이미지      */
.img__233905__ {max-width:100%}
.img__233905__ * {box-sizing:border-box}
.img__233905__ a {display:block;vertical-align:top}
.img__233905__ img {width:1920px;vertical-align:top}

/*     233915 : 탭 컨텐츠 블록 설정      */
.block_option__233915__ {display:table;width:100%}
.block_option__233915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     233925 : 이미지      */
.img__233925__ {max-width:100%}
.img__233925__ * {box-sizing:border-box}
.img__233925__ a {display:block;vertical-align:top}
.img__233925__ img {width:1920px;vertical-align:top}

/*     233935 : 점선      */
.dashed_line__233935__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__233935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__233935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__233935__ {height:20px}
}

/*     233945 : 이미지      */
.img__233945__ {max-width:100%}
.img__233945__ * {box-sizing:border-box}
.img__233945__ a {display:block;vertical-align:top}
.img__233945__ img {width:1920px;vertical-align:top}

/*     233955 : 이미지      */
.img__233955__ {max-width:100%}
.img__233955__ * {box-sizing:border-box}
.img__233955__ a {display:block;vertical-align:top}
.img__233955__ img {width:1920px;vertical-align:top}

/*     233965 : 이미지      */
.img__233965__ {max-width:100%}
.img__233965__ * {box-sizing:border-box}
.img__233965__ a {display:block;vertical-align:top}
.img__233965__ img {width:1920px;vertical-align:top}

/*     233975 : 이미지      */
.img__233975__ {max-width:100%}
.img__233975__ * {box-sizing:border-box}
.img__233975__ a {display:block;vertical-align:top}
.img__233975__ img {width:1920px;vertical-align:top}

/*     233985 : 이미지      */
.img__233985__ {max-width:100%}
.img__233985__ * {box-sizing:border-box}
.img__233985__ a {display:block;vertical-align:top}
.img__233985__ img {width:1920px;vertical-align:top}

/*     233995 : 탭 컨텐츠 블록 설정      */
.block_option__233995__ {display:table;width:100%}
.block_option__233995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     234005 : 이미지      */
.img__234005__ {max-width:100%}
.img__234005__ * {box-sizing:border-box}
.img__234005__ a {display:block;vertical-align:top}
.img__234005__ img {width:1920px;vertical-align:top}

/*     234015 : 이미지      */
.img__234015__ {max-width:100%}
.img__234015__ * {box-sizing:border-box}
.img__234015__ a {display:block;vertical-align:top}
.img__234015__ img {width:1920px;vertical-align:top}

/*     234025 : 이미지      */
.img__234025__ {max-width:100%}
.img__234025__ * {box-sizing:border-box}
.img__234025__ a {display:block;vertical-align:top}
.img__234025__ img {width:1920px;vertical-align:top}

/*     234035 : 탭 컨텐츠 블록 설정      */
.block_option__234035__ {display:table;width:100%}
.block_option__234035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     234045 : 이미지      */
.img__234045__ {max-width:100%}
.img__234045__ * {box-sizing:border-box}
.img__234045__ a {display:block;vertical-align:top}
.img__234045__ img {width:1920px;vertical-align:top}

/*     234055 : 이미지      */
.img__234055__ {max-width:100%}
.img__234055__ * {box-sizing:border-box}
.img__234055__ a {display:block;vertical-align:top}
.img__234055__ img {width:1920px;vertical-align:top}

